 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(49,146,178,0.95), rgba(49,146,178,0.95)), url("images/_9b7dcf9b-1b71-4c5e-83c4-b634d79565b5.jfif");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 719px;
}

.u-section-1 .u-tabs-1 {
  min-height: 592px;
  height: auto;
  margin-top: 27px;
  margin-bottom: 60px;
}

.u-section-1 .u-tab-link-1 {
  font-size: 1.25rem;
  background-image: none;
  font-weight: 600;
  padding: 10px 25px;
}

.u-section-1 .u-tab-pane-1 {
  background-image: none;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 17px 22px;
}

.u-section-1 .u-group-elements-1 {
  width: 1066px;
  min-height: 155px;
  height: auto;
  margin: 8px auto 0;
}

.u-section-1 .u-text-1 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 0;
}

.u-section-1 .u-text-2 {
  margin: -106px 20px 0 49px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 593px;
  }

  .u-section-1 .u-group-elements-1 {
    width: 906px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 454px;
  }

  .u-section-1 .u-group-elements-1 {
    width: 686px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 341px;
  }

  .u-section-1 .u-tab-link-1 {
    font-size: 1rem;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-group-elements-1 {
    width: 520px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 215px;
  }

  .u-section-1 .u-group-elements-1 {
    width: 320px;
  }
}